Subject: Ticket Assigned - 4126837/ Return & Refund request
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 28 Aug 2022 15:49:12 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  4126837/ Return & Refund request Ahmed Gawish                    Hi           07:06 PM, 28th Aug                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           07:06 PM, 28th Aug                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            07:06 PM, 28th Aug                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           07:06 PM, 28th Aug                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            07:06 PM, 28th Aug                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            07:08 PM, 28th Aug                   New                   If you have any pictures that you would like to share, please do that.            07:08 PM, 28th Aug                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           07:08 PM, 28th Aug                     Ahmed Gawish                    Order number 9582183849           07:08 PM, 28th Aug                   Alhamzi                   Hi Ahmed, thank you for contacting us. This's Alhamzi We would be happy to help you.           07:08 PM, 28th Aug                   Alhamzi                   Please wait while we check the details.            07:09 PM, 28th Aug                     Ahmed Gawish                    Hi I would like to return the following item order number 9582183849           07:09 PM, 28th Aug                   Alhamzi                   Please wait while we check the details.            07:11 PM, 28th Aug                   Alhamzi                   I understand that the item was delivered and installed at your address. I would also like to inform you at this point that we do not have an exchange or return policy for furniture except in case of manufacturing defects.            07:13 PM, 28th Aug                   Alhamzi                   Do you have any other inquiries that we can help with?           07:13 PM, 28th Aug                     Ahmed Gawish                    I don't understand what do you mean           07:14 PM, 28th Aug                     Ahmed Gawish                    What do you mean by no return it exchange?!!!!           07:14 PM, 28th Aug                     Ahmed Gawish                    The item is misleading, it's written 6 seater and it comes without seats           07:15 PM, 28th Aug                     Ahmed Gawish                    And the item pictures shows chairs           07:16 PM, 28th Aug                     Ahmed Gawish                    I want to process return now           07:17 PM, 28th Aug                     Ahmed Gawish                             07:21 PM, 28th Aug                     Ahmed Gawish                    I can see that return policy is there           07:21 PM, 28th Aug                   Alhamzi                   Could you please share a current photo of the table delivered to you?           07:25 PM, 28th Aug                   Alhamzi                   Are we still connected?           07:31 PM, 28th Aug                     Ahmed Gawish                             07:32 PM, 28th Aug                     Ahmed Gawish                             07:32 PM, 28th Aug                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  We would like to let you know that we have escalated this issue to the concern team and will contact you within 3-5 business days to help you with this issue.  Complain number: 4126837           07:36 PM, 28th Aug                   Alhamzi                   Do you have any other inquiries that we can help with?           07:36 PM, 28th Aug                     Ahmed Gawish                    Also note that it's not a wooden item so no harm at all to it when dismantling           07:38 PM, 28th Aug                     Ahmed Gawish                    So it should be very easy           07:39 PM, 28th Aug                   Alhamzi                   We will update you regarding your request via mail           07:45 PM, 28th Aug                   Alhamzi                   Do you have any other inquiries that we can help with?           07:45 PM, 28th Aug                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:48 PM, 28th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4790751